import * as React from 'react';
import { ReactComponent as Icon } from "./LightProjectMapOff.js";
import createIcon from "../create-icon";
var LightProjectMapOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightProjectMapOff);

